/**** LINK-tag style sheet mobile.css ****/

.noScreen
{
display: none;
}
/**** basics ****/

body#public
{
	text-align: center;
 background-color: yellow;

}

#bodyContent
{ border: 1px solid red;
	}

h1, h2, h3, h4, h5, p, br, a
{
	}
a
{

}
a.active
{

}
a:hover
{

}
a img
{

}
ul
{

}
ul li
{

}


.newLineBorder
{

}

.clear
{

}
.floatLeft
{

}
.floatRight
{

}


#iframe
{

}

/**** Fonts ****/
body#public,
body#public td
{
font-size: ;
}

body#public #main,
body#public #main td
{
font-size: ;
	line-height: 24px;
}
h1
{

}
h2
{
}
h3
{

}
hr
{

}

/***  navigation ***/

/**** navlist ul li ****/

ul.navList li
{

}
ul.navList li a
{

}

ul.navList li a:hover
{

}

/**** Layout ****/

#base
{
display: block;
	clear: both;
}

#baseContent
{
border: 1px solid blue;
}

/**** top ****/
#top
{
	
display: block;
	clear: both;
}

#topContent
{
	border: 1px solid green;
width: 100%;
}
/**** langnavi ****/



/***  navigation #metanavi ***/

#metaNav 
{
	border:5px solid blue;
display: block;
	clear: both;
text-align:center;
}
#metaNav ul.navList
{
padding: 10 0 10;
}
#metaNav ul.navList li
{
display: block;
padding: 0;
	width: 30%;
}
#metaNav ul.navList li a
{

padding: 4px 0px 4px 18px;
color: #6f6c6c;
}



/**** logo ****/

#staticLogo
{

border: 2px solid black;
display: block;
clear: both;
margin: 0;
padding: ;
letter-spacing: .3em;
text-transform: lowercase;
text-align: center;
}
#staticLogo .logoImg
{
width: 100%;
	Height: auto;

}
#staticLogo .logoTitle
{
	display: block;
padding: 0 5%;
font-weight: 500;
}

#staticLogo a,
#staticLogo a:hover
{
text-decoration: none;
}

#staticLogo h1
{
font-size: 1.6em;
color: #9c0000;
margin: 0;
padding: 0;
}
#staticLogo h2
{

font-size:0.9em;
color: #9f9c9c;
margin: 0;
padding:0;
}

/**** header ****/
#header
{
	border: 2px solid red;
display: block;
	clear: both;
}

#headerContent
{
margin: 0;
padding: 0;
}
/**** mood ****/


#header  #mood
{
position: relative;
width: 100%;
/*min-height:350px;*/
	height: /*450px*/ auto;
overflow: hidden;
border: 1px solid #9f9c9c;
padding: 0px;
	margin: 0;
}
#header  #mood #moodImg img
{
width: 100%;
height: auto;
}


/********** main **/
#main
{
display: block;
	clear: both;
padding: 0;
margin: 0;
border-top: 0px dotted #dedede;
}

#mainContent
{
border: 5px solid yellow;
padding: 0;
padding-top: 30px;
margin: 0;

}
/**** main-contents ****/

#leftCol
{
	border: 5px solid red;
display: block;
	width: 100%;
}

#leftColContent
{
padding: 0;

margin: 0;
	margin-left: 0;
}

#centerCol
{
display: block;
clear: both;
width: 100%;
padding: 0;
margin: 0;
border: 5px solid blue;
}

#centerColContent
{
display: block;
clear: both;
padding: 10px;
margin: 0;
border-left: 0px dotted #dedede;
border-right: 0px dotted #dedede;
}

#rightCol
{
border: 5px solid green;
}

#rightColContent
{
padding: 10;
margin: 0;
}


/**** bottom ****/
#bottom
{
	border: 10px solid black;
display: block;
clear: both;
width: 100%;
margin: 0;
padding: 0;
}

#bottomContent
{
margin: 0;
padding: 10px;
}



/***  left contents ***/



/*** menu ul li ***/
.menuBlock
{
margin: 0;
padding: 0;
background-color: #FFF;
}
.menuBlock ul.menuBox
{
padding-left: 1%;
}
.menuBlock ul.menuBox h1 a
{
margin: 0;
padding: 0 0 5;
}

ul.menuBox li
{
display: inline;
}

ul.menuBox li a
{
display: block;
font-weight: normal;
margin: 0;
padding: 5 0;
text-decoration: none;
}
ul.menuBox a.active
{
font-weight: bold;
}
/*** menu ul li ***/

ul.menuBox li.expanded 
{
}

ul.menuBox li.collapsed
{
}
ul.menuBox li.collapsed ul
{
/*display: none;*/
}

ul.menuBox li.item
{
}
ul.menuBox li.activeitem
{
}

/*** level boxen ***/

ul.menuLevel1 a
{
font-weight: normal;
padding-left: 0;
}

/*  level 2box etc.. */

ul.menuLevel2 a
{
padding-left: 0;
}
/*** mainmenu ***/

#main_menu
{
padding: 0;
}
#main_menu h1 a
{
padding-bottom: 10;
}
#main_menu a
{
}
#main_menu .menuLevel1 a.active
{
}
#main_menu a:hover
{
text-decoration: none;
}

#main_menu .menuLevel1 a
{
}


/**** content-content ****/


/**** Pagetitle ****/

h1.title
{
clear: both;
margin: 0;
padding: 8px 0 8px;
}
h2.subtitle
{
clear: both;
margin: 0;
padding: 8px 0 10px;
}
h4.date
{
color: #9C0000;
}


/**** copytext ****/

h1.block_headline
{
margin: 0;
padding: 8px 0 8px;
}

.contentBlock
{
margin: 0px 0px 5px;
padding: 0;
border: ;
}

.contentBlock  h2 
{
margin-bottom: 5px;
}

.contentBlock p
{
padding: 0 0 5px;
margin: 0 0 5px;
}
.contentBlock a
{
color: #9c0000;
}

.contentBlock ul
{

}
.contentBlock ul li
{
list-style: square outside;
}

/* textspalte */

.contentColRight
{
padding-left: 10;
}

.contentColLeft
{
padding-right: 10;
}

/* img spalte */


.contentBlock .imgColLeft
{
padding-right: 10;
}

.contentBlock .imgColRight
{
padding-left: 10;
}

.contentBlock table.imgBox
{
padding-bottom: 10px;
border: 1px solid;
}

.contentBlock .cpyImg
{
border: 1px solid green;
margin: 0px;
padding: 0px;
}
.contentBlock .cpyImg a
{
font-size: 0px;
display: inline;
}
.contentBlock .ikon
{
vertical-align: middle;
}

.contentBlock .downloads .ikon
{
margin-left: 10px;
}
.contentBlock td .imgCaption
{
font-size: .9em;
padding: 5 0;
text-align: left;
}

.contentBlock .copyBlock
{
border: 2px solid blue;
}

.contentBlock table
{

}
/* spezielle styles for select */

.contentBlock .floatLeft
{

border: 0px solid green;
}
.contentBlock .floatRight
{
border: 0px solid red;
}

a.detailLink,
a.copyLink
{
padding: 0;
margin: 0;
}

.contentBlock .downloads
{

border: 0px solid red;
}

/* copyList */



.copyList .listBlock
{
padding: 0px;
}

.copyList .listBox
{
	border: 5px solid green;
display: block;
	clear: both;
	width: 100%;
}

.copyList .listText
{
float: left;
	padding: 10px;
}
.copyList table.listTable
{
padding: 0;
margin: 0;
border-collapse: collapse;
}

.copyList table.listTable td
{
font-size: .9em;
padding: 0;
margin: 0;
border: 0px solid green;
}

.copyList a.copyLink
{
color: #c60000;
font-weight: bold;
padding: 0;
margin: 0;
margin-bottom: 10px;
}
.copyList a.imgLink
{
float: left;
/*width: 140px;*/
padding: 0;
margin: 0px;
margin-bottom: 10px;
/*height: 90px;*/
	max-height: 250px;
overflow: hidden;
border: 1px solid #000;
}

.copyList .listBox img
{display: block;
	clear: both;
	width: 100%;
	height: auto;
}
.copyList .listNavi
{
font-size: .9em;
border-top: 1px dotted #696969;
display: block;
clear: both;
padding: 8px 0;
}
.copyList .listNaviLeft
{
}
.copyList .listNaviRight
{
}

/* copyBottom */
.contentBlock .copyBottom
{
float: left;
clear: both;
width: 100%;
font-size: .9em;
border-top: 5px dotted #696969;
margin: 10px 0px;
}

.contentBlock .copyBottom .bottomNaviLeft
{
float: left;
width: 45%;
padding: 10px 0px;
}

.contentBlock .copyBottom .bottomNaviRight
{
float: right;
width: 45%;
text-align: right;
padding: 10px 0px;
}

.contentBlock .copyBottom a
{

}

/* margin block */

.marginBlock
{
float: left;
width: 100%;
padding: 0;
font-size: 90%;
margin-bottom: 10px;
}

.marginBlock .marginBox
{
padding: 5 0;
border-bottom: 1px dotted #dedede;
}

.marginBlock a
{
color: #DE6200;
}


/* form */

/**** Galerien ****/

/* *********** galery popupwindow************** */



/* smartmenus */

.main-menu-btn {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 28px;
  text-indent: 28px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}
/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 2px;
  width: 24px;
  background: #bbb;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}
.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}
/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px,1px,1px,1px);
}
/* hide the menu in mobile view */
#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}
#main-menu-state:checked ~ #main-menu {
  display: block;
}
}

@media all and (min-width: 576px) {

body#publicbody#public {
	background-color: red;
		} 
}

@media all and (min-width: 768px) {
	
	body#public {
	background-color: orange;
		} 

  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
		display: none;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
}

@media all and (min-width: 992px) {
	
body#public {
		background-color: pink;
		} 

.copyList .listBox
	{
	float: left;
	width: 46%;
	}
}

@media all and (min-width: 1200px) {
body#public {
	background-color: lightgrey;
		} 
.copyList .listBox
{
float: left;
	width: 30%;
}
}
